Bug 60186 - Add net-snmp-5.0 package
Add net-snmp-5.0 package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 11:14 EST by Joshua Giles
Modified: 2015-03-04 20:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 05:54:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Giles 2002-02-21 11:14:28 EST
Description of Problem:
Request to include the net-snmp-5.0 package.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Phil Knirsch 2002-02-24 05:54:34 EST
This will happen as soon as net-snmp-5 is released and has seen it's first weeks
of public use.

Read ya, Phil
Comment 2 Phil Knirsch 2002-07-05 06:16:10 EDT
OK, net-snmp is now available via rawhide resp. the Red Hat Linux Limbo Beta.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.